Commit eb607a51 authored by Stephen Bannasch's avatar Stephen Bannasch
Browse files

update to latest jsdom

The update is to get the most recent version of contextify
which is a dependency of jsdom. Previous versions of 
contextify always generate a 64 library module. v0.6.11 of
node on macos is a 32-bit ARCH. The latest version of 
contextify  builds an ARCH that matches node NOT the arch
of the system.

See: https://github.com/brianmcd/contextify/issues/19
parent 0bd675ca
......@@ -21,7 +21,7 @@
},
"main": "index.js",
"dependencies": {
"jsdom": "0.2.10"
"jsdom": "0.2.12"
},
"devDependencies": {
"uglify-js": "1.2.3",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment